{
  "1": "data:image/png;base64,[encoded data, 51968 characters]",
  "2": "data:image/png;base64,[encoded data, 52588 characters]",
  "3": "data:image/png;base64,[encoded data, 52084 characters]",
  "4": "data:image/png;base64,[encoded data, 52960 characters]",
  "5": "data:image/png;base64,[encoded data, 52980 characters]",
  "6": "data:image/png;base64,[encoded data, 52992 characters]",
  "7": "data:image/png;base64,[encoded data, 53016 characters]",
  "11": "data:image/png;base64,[encoded data, 51516 characters]",
  "22": "data:image/png;base64,[encoded data, 52156 characters]",
  "33": "data:image/png;base64,[encoded data, 51616 characters]",
  "44": "data:image/png;base64,[encoded data, 52520 characters]",
  "55": "data:image/png;base64,[encoded data, 52548 characters]",
  "66": "data:image/png;base64,[encoded data, 52588 characters]",
  "77": "data:image/png;base64,[encoded data, 52576 characters]",
  "full": "data:image/png;base64,[encoded data, 33428 characters]",
  "full2": "data:image/png;base64,[encoded data, 51308 characters]"
}